Subject: Re: [dnsext] Re: DNSCurve

From: Matthew Dempsky <[email-masked]>
Date: Mon, 18 May 2009 12:43:25 -0700

On Mon, May 18, 2009 at 11:58 AM, Matthew Dempsky <[email-masked]> wrote:
> Off hand, I don't know of any
> disclaimer about Poly1305, but I suspect he's willing to make the same
> claim about it as well.

At http://cr.yp.to/mac.html, one of the listed features of
Poly1305-AES is "No intellectual-property claims. I am not aware of
any patents or patent applications relevant to Poly1305-AES."

(Poly1305-AES is simply Poly1305 used in conjunction with AES;
replacing AES with another cipher such as XSalsa20 is a trivial
change.)

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>